### Method

# Gtk.ListView.set_model

#### Declaration [src]

    void
    gtk_list_view_set_model (
      GtkListView* self,
      GtkSelectionModel* model
    )

#### Description [src]

Sets the model to use.

This must be a `GtkSelectionModel` to use.

Sets property | `Gtk.ListView:model`

#### Parameters

`model` | `GtkSelectionModel`
| the model to use or `NULL` for none
| Can be `NULL`
| Ownership is not transferred to the callee